@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1472 { background-color:#FFFFFF; }
#bk2115 > div { margin:0 auto; max-width:825px; }
#bk1470 > div { margin:0 auto; max-width:825px; }
#bk1514 { background-color:#BDE42D; }
#bk2117 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2114.b-plain > .column,#bk2114.b-plain > .g-column,#bk2114.b-both_diff > .column,#bk2114.b-both_diff > .g-column,#bk2114.b-headlines > .column,#bk2114.b-headlines > .g-column,#bk2114.b-album > .column,#bk2114.b-album > .g-column,#bk2114.b-tab > .column,#bk2114.b-tab > .g-column,#bk2114.b-accordion > .column,#bk2114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1471.b-plain > .column,#bk1471.b-plain > .g-column,#bk1471.b-both_diff > .column,#bk1471.b-both_diff > .g-column,#bk1471.b-headlines > .column,#bk1471.b-headlines > .g-column,#bk1471.b-album > .column,#bk1471.b-album > .g-column,#bk1471.b-tab > .column,#bk1471.b-tab > .g-column,#bk1471.b-accordion > .column,#bk1471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1472.b-plain > .column,#bk1472.b-plain > .g-column,#bk1472.b-both_diff > .column,#bk1472.b-both_diff > .g-column,#bk1472.b-headlines > .column,#bk1472.b-headlines > .g-column,#bk1472.b-album > .column,#bk1472.b-album > .g-column,#bk1472.b-tab > .column,#bk1472.b-tab > .g-column,#bk1472.b-accordion > .column,#bk1472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1473.b-plain > .column,#bk1473.b-plain > .g-column,#bk1473.b-both_diff > .column,#bk1473.b-both_diff > .g-column,#bk1473.b-headlines > .column,#bk1473.b-headlines > .g-column,#bk1473.b-album > .column,#bk1473.b-album > .g-column,#bk1473.b-tab > .column,#bk1473.b-tab > .g-column,#bk1473.b-accordion > .column,#bk1473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1474.b-plain > .column,#bk1474.b-plain > .g-column,#bk1474.b-both_diff > .column,#bk1474.b-both_diff > .g-column,#bk1474.b-headlines > .column,#bk1474.b-headlines > .g-column,#bk1474.b-album > .column,#bk1474.b-album > .g-column,#bk1474.b-tab > .column,#bk1474.b-tab > .g-column,#bk1474.b-accordion > .column,#bk1474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1475.b-plain > .column,#bk1475.b-plain > .g-column,#bk1475.b-both_diff > .column,#bk1475.b-both_diff > .g-column,#bk1475.b-headlines > .column,#bk1475.b-headlines > .g-column,#bk1475.b-album > .column,#bk1475.b-album > .g-column,#bk1475.b-tab > .column,#bk1475.b-tab > .g-column,#bk1475.b-accordion > .column,#bk1475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2115.b-plain > .column,#bk2115.b-plain > .g-column,#bk2115.b-both_diff > .column,#bk2115.b-both_diff > .g-column,#bk2115.b-headlines > .column,#bk2115.b-headlines > .g-column,#bk2115.b-album > .column,#bk2115.b-album > .g-column,#bk2115.b-tab > .column,#bk2115.b-tab > .g-column,#bk2115.b-accordion > .column,#bk2115.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1470.b-plain > .column,#bk1470.b-plain > .g-column,#bk1470.b-both_diff > .column,#bk1470.b-both_diff > .g-column,#bk1470.b-headlines > .column,#bk1470.b-headlines > .g-column,#bk1470.b-album > .column,#bk1470.b-album > .g-column,#bk1470.b-tab > .column,#bk1470.b-tab > .g-column,#bk1470.b-accordion > .column,#bk1470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1515.b-plain > .column,#bk1515.b-plain > .g-column,#bk1515.b-both_diff > .column,#bk1515.b-both_diff > .g-column,#bk1515.b-headlines > .column,#bk1515.b-headlines > .g-column,#bk1515.b-album > .column,#bk1515.b-album > .g-column,#bk1515.b-tab > .column,#bk1515.b-tab > .g-column,#bk1515.b-accordion > .column,#bk1515.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2116.b-plain > .column,#bk2116.b-plain > .g-column,#bk2116.b-both_diff > .column,#bk2116.b-both_diff > .g-column,#bk2116.b-headlines > .column,#bk2116.b-headlines > .g-column,#bk2116.b-album > .column,#bk2116.b-album > .g-column,#bk2116.b-tab > .column,#bk2116.b-tab > .g-column,#bk2116.b-accordion > .column,#bk2116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1514.b-plain > .column,#bk1514.b-plain > .g-column,#bk1514.b-both_diff > .column,#bk1514.b-both_diff > .g-column,#bk1514.b-headlines > .column,#bk1514.b-headlines > .g-column,#bk1514.b-album > .column,#bk1514.b-album > .g-column,#bk1514.b-tab > .column,#bk1514.b-tab > .g-column,#bk1514.b-accordion > .column,#bk1514.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2117.b-plain > .column,#bk2117.b-plain > .g-column,#bk2117.b-both_diff > .column,#bk2117.b-both_diff > .g-column,#bk2117.b-headlines > .column,#bk2117.b-headlines > .g-column,#bk2117.b-album > .column,#bk2117.b-album > .g-column,#bk2117.b-tab > .column,#bk2117.b-tab > .g-column,#bk2117.b-accordion > .column,#bk2117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
